Wimamp 5.07 登場

2004-12-6 22:16
このエントリーをはてなブックマークに追加

INTERNET Watch の記事から。Winamp 5.07 が登場しました。Winamp 5.05 以前に重大な欠陥があり、5.06 で修正されましたが、まだ欠陥が残っていると指摘されていました。5.07 でこの残った欠陥が修正されたものと思われます。

この脆弱性は、Winampのダイナミックリンクライブラリ「IN_CDDA.dll」に境界エラーが発生することよって、「.cda」「.m3u」形式に細工したコンテンツにアクセスするとバッファオーバーフローが発生し、外部から任意のコードが実行できるというもの。11月25日付でこの脆弱性を狙う攻撃コードが発見されたため、Secuniaでは危険度を5段階中最も高い“Extremely critical”に引き上げていた。

すでに攻撃コードが出回っているそうなので、5.06 以前のバージョンの利用者はすみやかに 5.07 にバージョンアップしましょう。いつも有り難く使わせて頂いている日本語化キットも 5.07 対応版がリリースされています。感謝感激。

コメントはまだありません

No comments yet.

Sorry, the comment form is closed at this time.

68 queries. HTML convert time: 1.163 sec. Powered by WordPress. Valid XHTML
Copyright © 2003-2017 @ futuremix.org ログイン